prefix=/opt/qt4
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include/Qt3Support
qt_config=lex yacc warn_on uic resources qt warn_on release incremental link_prl no_mocdepend release stl qt_no_framework system-sqlite release shared dll largefile stl precompile_header separate_debug_info mmx 3dnow sse sse2 dylib create_prl link_prl depend_includepath QTDIR_build use_libmysqlclient_r qt_install_headers qt warn_on depend_includepath qmake_cache target_qt hide_symbols create_libtool create_pc explicitlib moc thread shared dll
moc_location=/opt/qt4/bin/moc
uic_location=/opt/qt4/bin/uic

Name: Qt3support
Description: Qt3support Library
Version: 4.3.4
Libs: -L${libdir} -lQt3Support -L/opt/qt4/lib  -lQtSql -L/opt/qt4/lib -pthread -pthread -lQtXml -pthread -pthread -lQtGui -L/usr/X11R6/lib -lpng -lSM -lICE -pthread -pthread -lXi -lXrender -lXrandr -lXfixes -lXcursor -lXinerama -lfreetype -lfontconfig -lXext -lX11 -lQtNetwork -pthread -pthread -lQtCore -lz -lm -pthread -lgthread-2.0 -lrt -lglib-2.0 -lpthread -ldl  
Cflags: -DQT_SHARED -I/opt/qt4/include -I${includedir}

